/* Events / Agenda Styles */
.agenda {
  margin-bottom: 20px;
}
.agenda .agenda-date {
  width: 170px;
  font-weight: 600;
  color: #676a6c;
  vertical-align: top;
  padding: 8px 12px;
}
.agenda .agenda-time {
  width: 140px;
  color: #888;
  vertical-align: top;
  padding: 8px 12px;
}
.agenda .agenda-events {
  padding: 8px 12px;
}
.agenda .agenda-event {
  padding: 4px 0;
  border-bottom: 1px solid #f0f0f0;
}
.agenda .agenda-event:last-child {
  border-bottom: none;
}

@media (max-width: 767.98px) {
  .agenda .agenda-date,
  .agenda .agenda-time {
    display: block;
    width: 100%;
    padding: 4px 12px;
  }
}
